Version: net-proxy/tinyproxy 1.8.3-r4:0

Depends On: !minimal? ( app-text/asciidoc ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:test debug +filter-proxy minimal reverse-proxy transparent-proxy +upstream-proxy +xtinyproxy-header

1.8.3-r4
"alpha amd64 ~arm ia64 ppc sparc x86"
comments powered by Disqus